» Ubuntu » Pakketten

Error

two or more packages specified (python-bsddb3 quantal)